<?xml version="1.0" encoding="{dede:global.cfg_soft_lang /}" ?>
<rss version="2.0">
<channel>
<title>{dede:global.cfg_webname/}</title>
<link>{dede:global.cfg_basehost/}</link>
<description>{dede:global.cfg_description/}</description>
<language>zh-cn</language>
<generator><![CDATA[{dede:field name='powerby'/}]]></generator>
<webmaster>{dede:field name='adminemail'/}</webmaster>
{dede:arclist row='200'}
<item>
    <title><![CDATA[[field:title/]]]></title>
    <link>[field:arcurl/]</link>
    <description type="html" xml:base="http://www.luidea.com/"><![CDATA[<p><a href="[field:arcurl/]" target="_blank"><img src="[field:litpic/]" alt="[field:title/]" /></a></p>[field:description function='html2text(@me)'/]...<a href="[field:arcurl/]" target="_blank">阅读全文</a><br /><b>文章分类</b>:<a href="[field:typeurl/]" target="_blank">[field:typename/]</a> ]]></description>
    <pubDate>[field:pubdate function='strftime("%d %b %Y %H:%M:%S ",@me)'/]GMT</pubDate>
    <category>[field:typename/]</category>
    <author>Jason</author>
    <comments>[field:source/]</comments>
</item>
{/dede:arclist}
</channel>
</rss>
